Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1809036 - [DDF] While using Rear Before restore we should add a section to clarify NFS network should be reachable.
Summary: [DDF] While using Rear Before restore we should add a section to clarify NFS ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
medium
high
Target Milestone: ---
: ---
Assignee: Joanne O'Flynn
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-02 10:03 UTC by Direct Docs Feedback
Modified: 2020-12-09 07:22 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-14 20:45:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2020-03-02 10:03:17 UTC
Before restore we should add a section to clarify:

 1. NFS network should be reachable 
    once node booted from ISO or 
    NFS server should be on 
   pxe_boot network.  

2. How to reach NFS  if previously[during backup] it is  reachable via OVS[br-ex let's say]?



Reported by: rhn-support-ravsingh

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/undercloud_and_control_plane_back_up_and_restore/execute-the-restore-procedure-osp-ctlplane-br#annotations:2321c2e7-8ad8-4831-9acb-9bee10bb32a1


Note You need to log in before you can comment on or make changes to this bug.